You can use this page as a catalog, it will let you discover other pages. If you want to
edit a page or create a new page, make a [pull request](/wiki/contribute) to [content](https://git.matterlinux.xyz/matter/content) repository.

## Installation
| Name                                    | Description                                     |
| --------------------------------------- | ----------------------------------------------- |
| [Introduction](/wiki/intro)             | Learn about MatterLinux and other general stuff | 
| [Installation](/wiki/install)           | Learn how to install a base MatterLinux system  |
| [Post-Installation](/wiki/post_install) | Make your system (somewhat) usable              |

## Packaging 
| Name                                    | Description                                           |
| --------------------------------------- | ----------------------------------------------------- |
| [Releases](/wiki/release)               | Learn about MatterLinux release cycle                 |
| [Repo](/wiki/repo)                      | Learn about MatterLinux repos and how they work       | 
| [Package](/wiki/package)                | Learn about MatterLinux packages                      |
| [Package Management](/wiki/package_man) | Learn about MatterLinux package manager               | 
| [Mirrors](/wiki/mirrors)                | Discover repo mirrors and learn how you can setup one | 

## Other 
| Name                             | Description                                             |
| -------------------------------- | ------------------------------------------------------- |
| [Chat](/wiki/chat)               | Learn how you can contact developers and users          | 
| [Contributing](/wiki/contribute) | Learn how you can contribute to MatterLinux             | 
| [Bugs](/wiki/bugs)               | Learn how you can report bugs/issues                    | 
| [Licensing](/wiki/licensing)     | Licensing for the MatterLinux repositories and software | 
